Documentation Index
Fetch the complete documentation index at: https://docs.greener-choice.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorisation requires an API key in the header of the request. Please see this page for more information.
Request Fields
The start date of the traveler’s trip.Format: yyyy-MM-dd
The end date of the traveler’s trip.Format: yyyy-MM-dd
The ISO 3166-1 alpha-2 country code representing the location of the property.Format: ISO 3166-1 alpha-2
The total square meters of the accommodation.Minimum Value: 1
The number of travelers included in the booking.Minimum Value: 1
Whether or not the property has a sauna.Default: false
air_conditioning_included
Whether or not the property has air conditioning.Default: false
Whether or not the property has a swimming pool.Default: false
Response Fields
The amount of carbon emissions to be offset, specified in kilograms.
{
"start_date": "1970-01-01",
"end_date": "1970-01-01",
"country_code": "GB",
"square_meters": 75,
"number_of_travelers": 1,
"sauna_included": false,
"air_conditioning_included": false,
"swimming_pool_included": false
}
{
"emissions_in_kg": 1000
}